import Vue from 'vue'
import App from './App'
import store from './store/index.js'
import './uni.promisify.adaptor'
Vue.config.productionTip = false

App.mpType = 'app'

Vue.prototype.$store = store

const app = new Vue({
    store,
	...App
})
app.$mount()
